If Not Exist "%WinDir%\SysWOW64" rregsvr32 /u /s NppShell_86.dll
If Exist "%WinDir%\SysWOW64" regsvr32 /u /s NppShell_64.dll

reg delete "HKEY_CLASSES_ROOT\CLSID\{00F3C2EC-A6EE-11DE-A03A-EF8F55D89593}" /f

reg delete "HKEY_CLASSES_ROOT\CLSID\{B298D29A-A6ED-11DE-BA8C-A68E55D89593}" /f
